.bt-container-element-om-joie{
  width: 100%;
  display: inline-block;
  height: auto;
}
.bt-header-om-joie{
  width: 100%;
  display: inline-block;
  height: auto;
}
.bt-content-nav-warp ul{
  margin: 0px;
  padding: 0px;
}
.bt-content-nav-warp ul li {
  list-style-type: none;
  display: inline-block;
}
a:hover{
  text-decoration: none !important;
}
button:focus{
  outline: none !important;
}
.wpb_wrapper .vc_custom_heading a:hover{
  opacity: 1;
}
.bt-element-grid-header-om-joie{
  width: 100%;
  display: flex;
  height: auto;
  margin: 0px -15px;
}
.bt-content-header-om-joie{
  display: flex;
  vertical-align: middle;
  align-items: center;
  padding: 20px 0px;
}
.bt-content-header-om-joie .bt-logo-om-joie a img{
  width: 200px !important;
}

.bt-logo-om-joie{
  width: 40%;
  display: inline-block;
  float: left;
  /* padding: 0px 15px; */
}
.bt-heder-right-om-joie{
  width: 60%;
  float: left;
  text-align: right;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  /* padding: 0px 15px; */
}
.bt-widget-column{
  display: inline-block;
}
.bt-menu-header-om-joie{
  width: auto;
  margin-left: 40px;
}
.bt-menu-header-om-joie .bt-nav-header-om-joie ul.menu{
  padding-top: 35px;
}
.bt-menu-header-om-joie .bt-nav-header-om-joie ul.menu li{
  display: block;
  text-align: center;
  padding: 20px 0px;
}
.bt-menu-header-om-joie .bt-nav-header-om-joie ul.menu li a{
  font-family: 'Montserrat', sans-serif;
  font-weight: 700;
  font-size: 30px;
  line-height: 28px;
  letter-spacing: 0.32px;
  color: #ffffff;
  text-transform: uppercase;
}
.bt-nav-social-header-om-joie{
  margin-right: 40px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.bt-nav-social-header-om-joie .bt-nav-social{
  margin: 0px;
}
.bt-nav-social li:last-child{
    margin-left: 10px;
}
.bt-nav-social li:first-child{
    margin-right: 10px;
}
.bt-nav-social li i{
  font-size: 27px;
  color: #e4971b;
}
.bt-nav-header-om-joie .menu{
  display: none;
}
.bt-menu-header-om-joie button{
  background-color: #ffffff;
  color:#ffffff;
  font-size: 0px;
  opacity: 1;
}
.bt-show-nav-header.bt-show-nav-header .bt-menu-header-om-joie button{
  opacity: 0;
}
.bt-show-nav-header.bt-show-nav-header button.bt-toggle-menu-mobile{
  opacity: 0;
}
.bt-hidden-button-toggle.bt-toggle-menu-mobile{
  opacity: 0;
}
.bt-item_close-menu{
  color: #000;
  font-size: 0px;
  position: relative;
}
.bt-item_close-menu:before{
  position: absolute;
  content: "\f00d";
  display: none;
  font: normal normal normal 14px/1 FontAwesome;
  font-size:25px;
  top: 50%;
  left: 50%;
  color: #fff;
  opacity: 0;
}
.bt-show-button-close.bt-item_close-menu{
  top:20px;
  position: fixed;
  left: 97%;
  z-index: 10;
}
.bt-show-button-close.bt-item_close-menu:before{
  opacity: 1;
  display: inline-block;
}
.logged-in header .bt-show-button-close.bt-item_close-menu{
  top: 52px;
}
.bt-toggle-menu-mobile{
  position: relative;
}
.bt-toggle-menu-mobile:before{
  position: absolute;
  content: " ";
  top: -5px;
  transform: translateX(-100%);
  left: 100%;
  height: 10px;
  width: 50px;
  background-color: #e4971b;
}
.bt-toggle-menu-mobile:after{
  position: absolute;
  content: " ";
  bottom: 10px;
  transform: translateX(-100%);
  left: 100%;
  height: 10px;
  width: 50px;
  background-color: #e4971b;
}
.bt-show-nav-header.bt-show-nav-header{
  position: fixed;
  right: 0;
  width: 100%;
  height: 100vh;
  background: rgba(232,162,5,0.98);
  flex-wrap: wrap;
  z-index: 9;
  top: 0px;
  overflow-x: auto;
}
.bt-home-icon-mobile{
  display: none;
}
.bt-home-icon-mobile.bt-show-icon-mobile{
  display: block;
  margin-top: 50px;
}
.bt-home-icon-mobile .custom-html-widget ul.bt-nav-social{
  margin: 0px;
}
.bt-home-icon-mobile .custom-html-widget ul.bt-nav-social li i{
  color: #ffffff;
  z-index: 999;
  position: relative;
  font-size: 23px;
}
.bt-home-icon-mobile .custom-html-widget ul.bt-nav-social li{
  display: flex;
    width: 45px;
    height: 45px;
    border-radius: 50px;
    border: #fff solid 3px;
    justify-content: center;
    align-items: center;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
}
.bt-home-icon-mobile .custom-html-widget ul.bt-nav-social li:after{
  content: "";
  width: 47px;
  height: 65%;
  bottom: -3px;
  position: absolute;
  border: #e8a205 solid 0px;
  background-color: #e8a205;
  z-index: 0;
}
.bt-home-icon-mobile .custom-html-widget .bt-nav-social li:last-child:before{
    content: "";
    width: 47px;
    height: 80%;
    top: -5px;
    position: absolute;
    border: #e8a205 solid 0px;
    background-color: #e8a205;
    z-index: 0;
}
.bt-home-icon-mobile .custom-html-widget .bt-nav-social li:last-child i{
  margin-top: 10px;
}
.bt-home-icon-mobile .custom-html-widget .bt-nav-social li:last-child:after{
  content: none;
}
.bt-home-icon-mobile .custom-html-widget .bt-nav-social li:last-child{
  margin-bottom: 19px;
  margin-left: -5px;
}
.bt-home-icon-mobile .custom-html-widget .bt-nav-social li:first-child{
  left: calc(50% - 40px);
  transform: translateX(-50%);
}

.bt-home-icon-mobile #custom_html-2{
  width: 100%;
  display: inline-block;
}
.bt-home-icon-mobile .bt-nav-social{
    display: flex;
    align-items: center;
    vertical-align: initial;
}
.bt-site-footer{
  background-image: url(../images/background-footer.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 240px;
}
.bt-text-coppyright{
  text-align: center;
  font-weight: 600;
  color: #ffffff;
  line-height: 29px;
  font-size: 19px;
  letter-spacing: 0.32px;
  padding-bottom: 15px;
  margin-bottom: 0px;
}
.bt-element-text{
  font-size: 15px;
    color: #000000;
    line-height: 20px;
    text-align: left;
    font-family: Lato;
    font-weight: 400;
    font-style: normal;
}
.bt-element-text-title{
  font-weight:800;
}
.bt-button-om-joie .vc_btn3.vc_btn3-size-lg{
  font-family: Montserrat;
  font-weight: 700;
  font-style: normal;
  padding: 13px 40px;
  font-size: 15px;
  width: max-content;
  z-index: 8;
}
.bt-btn-om-joie .vc_btn3.vc_btn3-size-lg{
  position: relative;
  box-sizing: border-box;
}
.bt-btn-om-joie .vc_btn3.vc_btn3-size-lg:hover{
  border: 1px solid #e8a205;
}
.bt-btn-om-joie .vc_btn3.vc_btn3-size-lg:hover{
  color: #88c000;
}
.bt-btn-om-joie .vc_btn3.vc_btn3-size-lg:after{
  position: absolute;
  content: " ";
  width: 100%;
  height: 0%;
  background-color: #e8a205;
  top: 0;
  left: 0;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
  z-index: -1;
}
.bt-btn-om-joie .vc_btn3.vc_btn3-size-lg:hover:after{
  height: 100%;
}
.vc_row.vc_row-fluid.bt-content-1-om{
  background-position: top right !important;
}
.vc_custom_heading.bt-circle-om-joie{
  width: 150px;
  height: 150px;
  display: flex;
  vertical-align: middle;
  align-items: center;
  align-content: center;
  border-radius: 50%;
  margin: 0 auto;
}
.vc_custom_heading.bt-circle-om-joie a{
  white-space: normal;
  overflow: hidden;
}
.bt-section-circle-om-joie .wpb_wrapper .bt-button-om-joie .vc_btn3.vc_btn3-size-lg{
  padding: 13px 25px;
}
.bt-button-om-joie .vc_btn3.vc_btn3-size-lg{
  width: max-content;
}
.bt-section-coppyright-footer{
  text-align: center;
}
.bt-start-date-om .bt-text-date-om{
  font-size: 15px;
  color: #000000;
  line-height: 20px;
  text-align: left;
  font-family: Lato;
  font-weight: 400;
  font-style: normal;
  margin-bottom: 10px;
}
.bt-date-om-joie{
  font-weight: 800;
  font-size: 17px;
}
@media screen and (max-width: 1199px){
  .bt-entry-content section .bt-content-date-om-joie .vc_column-inner .vc_custom_heading.bt-text-date-om-joie{
    font-size: 19.5px !important;
  }
  .bt-button-om-joie .vc_btn3.vc_btn3-size-lg{
    font-size: 14px;
  }
}
@media screen and (max-width: 991px){
  .bt-button-om-joie .vc_btn3.vc_btn3-size-lg{
    padding: 13px 70px;
  }
}
@media screen and (max-width: 768px){

  .bt-show-icon-mobile.b4t-home-icon-mobile{
    transform: translateY(100px);
  }
  .logged-in header .bt-show-button-close.bt-item_close-menu{
    top: 56px;
    left: 93%;
  }
  .bt-show-button-close.bt-item_close-menu{
    left: 93%;
  }
}
@media screen and (max-width: 600px){
  .vc_row.vc_row-fluid.bt-content-1-om{
    padding-left: 15px !important;
    padding-right: 15px !important;
    padding-bottom: 400px !important;
  }
}
@media screen and (max-width: 480px){
  .bt-toggle-menu-mobile:after, .bt-toggle-menu-mobile:before{
    height: 8px;
  }
  .bt-logo-om-joie{
    width: 45%;
  }
  .bt-heder-right-om-joie{
    width: 55%;
  }
  .bt-menu-header-om-joie .bt-nav-header-om-joie ul.menu li a{
    font-size: 20px;
  }
   .bt-show-button-close.bt-item_close-menu{
     left: 90%;
   }
  .logged-in header .bt-show-button-close.bt-item_close-menu{
    left: 87%;
  }
  .bt-show-nav-header.bt-show-nav-header{
    overflow: scroll;
  }
  .bt-home-icon-mobile.bt-show-icon-mobile{
    margin-top: 30px;
  }
  .bt-button-om-joie .vc_btn3.vc_btn3-size-lg{
    padding: 13px 40px;
  }
}
div.bt-breadcrumb {
  padding:25px 0;
  background: #e4971b;
  text-align: right;
}
.home .bt-breadcrumb{
  display: none;
}
div#crumbs,div#crumbs a {
    font-size: 35px;
    font-weight: 700;
    color: #fff;
    font-family: 'Montserrat', sans-serif;
}
div#crumbs,div#crumbs span {
    font-size: 35px;
    font-weight: 700;
    color: #fff;
    font-family: 'Montserrat', sans-serif;
}
.content-cercle-archive article.cercles{
  width: calc(100% / 3);
  float: left;
  padding: 30px;
  text-align: center;
}
.content-cercle-archive article.cercles .entry-cercle{
  width: 200px;
  height: 200px;
  border-radius: 50%;
  padding: 30px;
  margin: 0 auto;
  line-height: 140px;
}
.content-cercle-archive article.cercles .entry-cercle h2.entry-title{
  margin-bottom: 0;
  line-height: 28px;
  display: inline-block;
  vertical-align: middle;
  text-transform: none !important;
  letter-spacing: 0 !important;
}
.content-cercle-archive article.cercles .entry-cercle h2.entry-title a{
  text-decoration: none;
  font-weight: 700;
  color: #fff;
  font-family: 'Montserrat', sans-serif;
  font-size: 20px;
  box-shadow: none;
  -webkit-box-shadow: none;
  margin-left: 0;
}
/* .cercles .entry-content{
  font-size: 23px;
} */
.bt-icon-li{
  display: inline-block !important;
  margin-right: 30px;
}
.but-moon > a{
  background: none !important;
font-size: 22px !important;
font-weight: 700 !important;
font-family: 'Montserrat', sans-serif;
}
.content-cercle-archive article.cercles .entry-cercle.accompagnements,.content-cercle-archive article.cercles .entry-cercle.accompaniments{
  background-color: #2286ad;
}
.content-cercle-archive article.cercles .entry-cercle.ateliers,.content-cercle-archive article.cercles .entry-cercle.workshops{
  background-color: #b24336;
}
@media screen and (max-width: 768px){
  div#crumbs,div#crumbs a {
      font-size: 20px;
  }
  .content-cercle-archive article.cercles{
    width: calc(100%);
    float: left;
    padding: 30px;
    text-align: center;
  }
}
ul.bt-nav-social-canvas {
    list-style-type: none !important;
    margin: 0 auto !important;
    width: 180px;
    display: flex;
    text-align: center;
}
ul.bt-nav-social-canvas li {
    width: 40px;
    display: inline-block;
    margin: 0 10px;
}
ul.bt-nav-social-canvas li img{
  width: auto;
  height: 40px;
  max-width: auto;
}

.bt-date-event.bt-date-om-joie.bt-date-page-prochains-ateliers{
  font-size: 30px;
}
.bt-date-page-prochains-ateliers-link{
  font-size: 30px;
  line-height: 130%;
}
.bt-date-page-prochains-ateliers-link:hover{
  text-decoration: underline !important;
  text-decoration-color: #e8a205 !important;
}
.bt-text-date-om.bt-date-page-prochains-ateliers-box{
  margin-bottom: 30px;
  display: flex;
  align-items: center;
}

.icon-calender-add{
  padding-right: 12px;
}
.bt-date-page-prochains-ateliers-inline{
  display: inline-block;
}
.box-contain-bt-date-page-prochains{
  text-align: center;
}

.box-detail-item-blog{
  align-items: center;
  display: flex;
  padding-bottom: 20px;
}
.item-image-feature img {
  width: 450px;
}
.text-content-item{
  width: 100%;
  padding-left: 40px;
}
.link-page-single-post{
  padding-top: 30px;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
.des-content-text-post p{
  font-size: 22px;
  color: #000000;
  line-height: 30px;
  text-align: left;
  font-family: Montserrat;
  font-weight: 400;
  font-style: normal;
}
.link-page-single-post a{
    display: inline-block;
    padding-top: 14px;
    padding-bottom: 14px;
    padding-left: 20px;
    font-size: 22px;
    font-weight: 700;
    font-family: 'Montserrat', sans-serif;
    padding-right: 20px;
}
.title-item .bt-text-date-om{
    font-size: 25px;
    color: #000000;
    text-align: left;
    font-family: Montserrat;
    font-weight: 700;
    font-style: normal;
    padding-bottom: 30px;
}
.contact-joie-add{
  width: 50%;
  margin: auto;
  position: relative;
  margin-bottom: 60px;
}
.contact-joie-add .wpcf7-form-control.wpcf7-submit{
  position: absolute;
  right: 20px;
}
.contact-joie-add .ajax-loader{
  position: absolute;
  right: 0;
  bottom: -28px;
}
.wpcf7-form-control.wpcf7-textarea{
  height: 200px;
}
@media screen and (max-width: 1024px){
  .contact-joie-add{
    width: 80%;
  }
}
@media screen and (max-width: 768px){
  .contact-joie-add{
    width: 80%;
  }
  .content-cercle-archive{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;

  }
  .content-cercle-archive article.cercles{
    padding: 30px 0;
  }
  .vc_custom_1563787229310{
    padding-left: 15px !important;
  }
  .bt-button-om-joie .vc_btn3.vc_btn3-size-lg{
    /* width: 100% ; */
    padding: 13px 13px;
  }
  .vc_row.vc_row-fluid.bt-content-1-om{
    padding-bottom: 300px !important;
  }
}
@media screen and (max-width: 480px){
  .vc_section.vc_custom_1565341894399{
    padding-top: 0 !important;
    margin-top: 0 !important;
  }
  .content-cercle-archive{
    display: grid;
    grid-template-columns: 1fr;

  }
  .content-cercle-archive article.cercles{
    padding: 30px 30px;
  }
  .contact-joie-add{
    width: 100%;
  }
  .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner .vc_icon_element-icon:before {
    font-size: 53px;
  }
  .bt-date-page-prochains-ateliers-link {
    font-size: 20px;
  }
  .bt-date-event.bt-date-om-joie.bt-date-page-prochains-ateliers{
    font-size: 20px;
  }
  .box-detail-item-blog{
    display: block;
    padding-bottom: 30px;
  }
  .text-content-item{
    padding-left: 0;
  }
  ul li{
    list-style: none;
  }
  .vc_custom_1563787229310{
    padding-left: 15px !important;
  }
  .bt-button-om-joie .vc_btn3.vc_btn3-size-lg{
    width: 100% ;
    padding: 13px 13px;
  }
  .vc_section.vc_custom_1563787632165{
    margin-top: 0 !important ;
  }
  .vc_section.vc_custom_1563781755868{
    margin-top: 0 !important ;
  }
  .vc_section.vc_custom_1563787622756{
    margin-top: 0 !important ;
  }
  .vc_row.wpb_row.vc_row-fluid.vc_custom_1563781339909{
    margin-top: 0 !important;
  }
  .vc_row.vc_row-fluid.bt-content-1-om{
    padding-bottom: 129px !important;
  }
  .vc_section.vc_custom_1563781796823{
    margin-top: 0 !important;
  }
  .bt-site-footer{
    padding-top: 70px;
    padding-bottom: 20px;
  }
}
@media screen and (max-width: 320px){
  .bt-nav-social li i{
    font-size: 22px;
  }
  .bt-toggle-menu-mobile:after, .bt-toggle-menu-mobile:before{
    height: 5px;
    width: 40px;
  }
}
.essb_displayed_top{
  display: none !important;
}
.vc_custom_1573808042251{
  background: none !important;
}
.vc_custom_1568356610632{
  background: none !important;
}
.add-cl-f-lt p {
  font-size: 15px !important;
}
@media only screen and (min-width: 768px) and (max-width:1024px) {
  .bt-button-om-joie.bt-btn-om-joie a{
    width: 100% !important;
    padding: 13px 13px !important;
  }
}
@media only screen and (max-width: 768px){
  .wrap{
    padding: 0 !important;
  }
  div#crumbs span{
    font-size: 20px;
  }
}
@media only screen and (max-width: 480px){

  div#crumbs span{
    font-size: 20px;
  }
  .bt-widget-column.bt-nav-social-header-om-joie{
    position: relative;
  }
  .wpml-ls-sidebars-social_header.wpml-ls.wpml-ls-touch-device.wpml-ls-legacy-list-horizontal{
    position: absolute;
    top: 20px;
    right: -13px;
  }
  .wpml-ls-sidebars-social_header.wpml-ls.wpml-ls-legacy-list-horizontal{
    position: absolute;
    top: 20px;
    right: -13px;
  }
}
.wpml-ls-current-language a{
  color: #e4971b !important;
}
